About block diagrams with perspective

Click to show or hide information. Show me an example

Diagram that shows blocks with perspective

Block diagrams with perspective use geometric shapes that have a 3-D appearance to convey information in a more dramatic manner.

The drawing page that opens with the Block Diagrams with Perspective template includes a vanishing point. When you drag a raised block shape onto this drawing page, the shape automatically orients so that its perspective lines point to the vanishing point.

Create block diagrams with perspective


Create a block diagram with perspective

Click to show or hide information. Show me an example

Diagram that shows blocks with perspective

  1. On the File menu, point to New, point to Block Diagram, and then click Block Diagram with Perspective.
  2. From the Blocks with Perspective stencil, drag shapes onto the drawing page.
  3. To add text to a shape, select it, and then type.
  4. To change the perspective of the shapes, drag the vanishing point (V.P.) on the drawing page to a new location, either on or off the drawing page.

Note When you move a vanishing point, all the shapes associated with that point shift their orientation.

Click to show or hide information. Tip

You can choose to hide or show the depth appearance while you work. On the View menu, click Layer Properties. In the 3D Depth row, under Visible, click to clear or display the check mark, and then click OK.


Orient a shape to a different vanishing point in a perspective diagram

  1. From the Blocks with Perspective stencil, drag a new Vanishing point shape onto the diagram.
  2. Select the shape you want to reorient.
  3. Drag the red control handle [image] from the center of the original vanishing point to the center of the new one.

The connection between the shape and the vanishing point is glued when the control handle [image] on the new vanishing point turns red.

Note When you add a new vanishing point to a perspective diagram, shapes already on the page and shapes you later drag onto the page continue to orient to the original vanishing point. Use the steps here to reorient any shape to any vanishing point.


Change the depth of a block perspective shape

  1. Right-click the shape you want to change, and then click Set Depth.
  2. In the Depth list, click a percentage. The higher the percentage, the deeper your shape will appear.

Click to show or hide information. Tip

You can change the appearance of the depth shadow behind a block shape.

  • To make the shadow color different from the shape's color, right-click the shape, and then click Manual Shadow. On the Format menu, click Fill, and then select a color for the shadow.
  • To format the shadow color according to the color scheme specified for your drawing, right-click the shape, and then click Color Scheme.


Hide a vanishing point in a perspective diagram

  1. On the View menu, click Layer Properties.
  2. In the Vanishing point row, click the check mark under Visible to clear it, and then click OK.

Note Even if you don't hide the vanishing point, it won't appear in a printed drawing.


Delete a vanishing point from a perspective diagram

  1. Right-click the vanishing point that you want to delete, and then click Allow Deletion.
  2. Select the vanishing point, and then press the DELETE key.

Note A padlock [image] appears when a vanishing point is selected.